<?php
/**
 *
 * @package PhpBB Xmas extension
 * @copyright (c) 2016 Stoker
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

namespace stoker\xmas\acp;

/**
* @package module_install
*/
class xmas_info
{
    /**
     * Restituisce i dettagli del modulo
     *
     * @return array
     */
    public function module()
    {
        return array(
            'filename'  => '\stoker\xmas\acp\xmas_module',  // Nome completo della classe
            'title'     => 'ACP_XMAS',  // Titolo che apparirà nell'ACP
            'modes'     => array(
                'settings' => array(
                    'title' => 'ACP_XMAS_SETTINGS',  // Titolo della modalità di configurazione
                    'auth'  => 'ext_stoker/xmas && acl_a_board',  // Autorizzazioni per accedere alla modalità
                    'cat'   => array('ACP_XMAS'),  // Categoria in cui verrà visualizzato il modulo
                ),
            ),
        );
    }
}
