<?php
/**
 *
 * @package PhpBB Xmas extension
 * @copyright (c) 2016 Stoker
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
*/

/**
* NON MODIFICARE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// NOTA PER GLI SVILUPPATORI
//
// Tutti i file di lingua devono utilizzare la codifica UTF-8 e non devono contenere un BOM.
//
// I segnaposto possono ora contenere informazioni sull'ordine, ad esempio, invece di
// 'Pagina %s di %s' si può (e si dovrebbe) scrivere 'Pagina %1$s di %2$s', questo permette
// ai traduttori di riordinare l'output dei dati mantenendolo corretto.
//
// Non è necessario farlo quando si usano segnaposto singoli, ad esempio 'Messaggio %d' va bene
// anche quando una stringa contiene solo due segnaposto usati per racchiudere testo
// in un url, ad esempio, 'Clicca %sQUI%s' va bene.
//
// Alcuni caratteri che potresti voler copiare e incollare:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'XMAS_COUNT_YEARS'              => 'anni',
	'XMAS_COUNT_MONTHS'             => 'mesi',
	'XMAS_COUNT_WEEKS'              => 'settimane',
	'XMAS_COUNT_DAYS'               => 'giorni',
	'XMAS_COUNT_HOURS'              => 'ore',
	'XMAS_COUNT_MINUTES'            => 'minuti',
	'XMAS_COUNT_SECONDS'            => 'sec',
	'XMAS_COUNT_YEAR'               => 'anno',
	'XMAS_COUNT_MONTH'              => 'mese',
	'XMAS_COUNT_WEEK'               => 'settimana',
	'XMAS_COUNT_DAY'                => 'giorno',
	'XMAS_COUNT_HOUR'               => 'ora',
	'XMAS_COUNT_MINUTE'             => 'min',
	'XMAS_COUNT_SECOND'             => 'sec',

	'PHPBB_XMAS_STOKER'   			=> 'phpBB Xmas &copy; <a href="http://www.phpbb3bbcodes.com" title="phpBB Xmas">PhpBB3 BBCodes</a>',
	'PHPBB_COUNTDOWN_STOKER'   		=> 'phpBB Countdown &copy; <a href="http://www.phpbb3bbcodes.com" title="phpBB Countdown">PhpBB3 BBCodes</a>',
));
