<?php
/**
 *
 * @package PhpBB Xmas extension
 * @copyright (c) 2016 Stoker
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* NON MODIFICARE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// NOTA PER GLI SVILUPPATORI
//
// Tutti i file di lingua devono utilizzare la codifica UTF-8 e non devono contenere un BOM.
//
// I segnaposto possono ora contenere informazioni sull'ordine, ad esempio, invece di
// 'Pagina %s di %s' si può (e si dovrebbe) scrivere 'Pagina %1$s di %2$s', questo permette
// ai traduttori di riordinare l'output dei dati mantenendolo corretto.
//
// Non è necessario farlo quando si usano segnaposto singoli, ad esempio 'Messaggio %d' va bene
// anche quando una stringa contiene solo due segnaposto usati per racchiudere testo
// in un url, ad esempio, 'Clicca %sQUI%s' va bene.
//
// Alcuni caratteri che potresti voler copiare e incollare:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_XMAS_SETTINGS'                         => 'Impostazioni di PhpBB Natale',
	'ACP_XMAS_DONATE'                           => 'Per favore considera una <a href="http://www.phpbb3bbcodes.com/donate.php"><strong>Donazione</strong></a> se ti piace l’estensione.<br />Aggiornata da Galandas',
	'ACP_XMAS_STYLING'                          => 'Se desideri apportare modifiche al CSS, puoi modificare questo file: /ext/stoker/xmas/styles/prosilver/theme/xmas.css<br />Se vuoi utilizzare immagini diverse, puoi caricarle qui: /ext/stoker/xmas/styles/prosilver/theme/images e assicurati di utilizzare lo stesso nome o rinominarle in xmas.css',

	'ACP_ENABLE_XMAS'                           => 'Abilita PhpBB Natale',
	'ACP_ENABLE_XMAS_EXPLAIN'                   => 'Seleziona "Sì" per abilitare lo stile natalizio di PhpBB sul tuo forum.',
	'ACP_ENABLE_XMAS_STORM'                     => 'Abilita la tempesta di neve di PhpBB Natale',
	'ACP_ENABLE_XMAS_STORM_EXPLAIN'             => 'Seleziona "Sì" per abilitare la tempesta di neve natalizia di PhpBB sul tuo forum. Questo può essere fatto senza abilitare lo stile natalizio.',

	'ACP_XMAS_STORM_MINSIZE_TEXT'               => 'Dimensione minima',
	'ACP_XMAS_STORM_MINSIZE_TEXT_EXPLAIN'       => 'Inserisci la dimensione minima per i fiocchi di neve.',
	'ACP_XMAS_STORM_MAXSIZE_TEXT'               => 'Dimensione massima',
	'ACP_XMAS_STORM_MAXSIZE_TEXT_EXPLAIN'       => 'Inserisci la dimensione massima per i fiocchi di neve.',
	'ACP_XMAS_STORM_FLAKECOUNT_TEXT'            => 'Numero di fiocchi',
	'ACP_XMAS_STORM_FLAKECOUNT_TEXT_EXPLAIN'    => 'Inserisci il numero di fiocchi che desideri utilizzare nella tempesta di neve.',

	'ACP_ENABLE_XMAS_TESTMODE'                  => 'Attiva modalità di test',
	'ACP_ENABLE_XMAS_TESTMODE_EXPLAIN'          => 'Se la modalità di test è attivata, solo gli amministratori possono vedere PhpBB Natale in azione.',

	'ACP_XMAS_COUNTDOWN_SETTINGS'               => 'Impostazioni del conto alla rovescia di PhpBB Natale',
	'ACP_XMAS_COUNTDOWN_ENABLE'                 => 'Abilita il conto alla rovescia di Natale. Questo può essere fatto senza abilitare PhpBB Natale',
	'ACP_XMAS_COUNTDOWN_ENABLE_EXPLAIN'         => 'Abilita o disabilita qui il conto alla rovescia di PhpBB Natale.',
	'ACP_XMAS_COUNTDOWN_DIRECTION'              => 'Direzione del conto alla rovescia di PhpBB Natale',
	'ACP_XMAS_COUNTDOWN_DIRECTION_EXPLAIN'      => 'L’estensione del conto alla rovescia di PhpBB Natale può contare sia in avanti che indietro.',
	'ACP_XMAS_COUNTDOWN_DATE'                   => 'Data del conto alla rovescia di PhpBB Natale',
	'ACP_XMAS_COUNTDOWN_DATE_EXPLAIN'           => 'Esempio: 2015/12/31 00:00:00',
	'ACP_XMAS_COUNTDOWN_TEXT'                   => 'Testo del conto alla rovescia di PhpBB Natale, prima',
	'ACP_XMAS_COUNTDOWN_TEXT_EXPLAIN'           => 'Il testo del conto alla rovescia di PhpBB Natale verrà visualizzato subito prima del conto alla rovescia.<br />Esempio HTML: &lt;img src=\'full image url\' /&gt;',
	'ACP_XMAS_COUNTDOWN_TEXT_AFTER'             => 'Testo del conto alla rovescia di PhpBB Natale, dopo',
	'ACP_XMAS_COUNTDOWN_TEXT_AFTER_EXPLAIN'     => 'Il testo del conto alla rovescia di PhpBB Natale verrà visualizzato subito dopo il conto alla rovescia.<br />Esempio HTML: &lt;img src=\'full image url\' /&gt;',
	'ACP_XMAS_COUNTDOWN_COMPLETE'               => 'Testo del conto alla rovescia di PhpBB Natale completato',
	'ACP_XMAS_COUNTDOWN_COMPLETE_EXPLAIN'       => 'Questo testo sostituirà il conto alla rovescia di PhpBB Natale quando sarà completato.<br />Esempio HTML: &lt;img src=\'full image url\' /&gt;',
	'ACP_XMAS_COUNTDOWN_TESTMODE'               => 'Attiva modalità di test',
	'ACP_XMAS_COUNTDOWN_TESTMODE_EXPLAIN'       => 'Se la modalità di test è attivata, solo gli amministratori possono vedere il conto alla rovescia in azione.',
	'ACP_XMAS_COUNTDOWN_YEAR'                   => 'Attiva gli anni',
	'ACP_XMAS_COUNTDOWN_YEAR_EXPLAIN'           => 'Attiva questa funzione per abilitare gli anni nel conto alla rovescia. Se il conteggio degli anni è 0, potrebbe non essere necessario visualizzarlo.',
	'ACP_XMAS_COUNTDOWN_MONTH'                  => 'Attiva i mesi',
	'ACP_XMAS_COUNTDOWN_MONTH_EXPLAIN'          => 'Attiva questa funzione per abilitare i mesi nel conto alla rovescia. Se il conteggio dei mesi è 0, potrebbe non essere necessario visualizzarlo.',
	'ACP_XMAS_COUNTDOWN_OFFSET_ENABLE'          => 'Abilita il fuso orario',
	'ACP_XMAS_COUNTDOWN_OFFSET_ENABLE_EXPLAIN'  => 'Abilita o disabilita il fuso orario qui.',

	'ACP_XMAS_COUNTDOWN_LEADING_ENABLE'         => 'Abilita zero iniziale',
	'ACP_XMAS_COUNTDOWN_LEADING_ENABLE_EXPLAIN' => 'Abilita lo zero iniziale se desideri sempre due cifre. Sembra più ordinato.',
	'ACP_XMAS_COUNTDOWN_YANDM_ENABLE'           => 'Abilita anno e mese',
	'ACP_XMAS_COUNTDOWN_YANDM_ENABLE_EXPLAIN'   => 'Se questa opzione non è abilitata, anno e mese non verranno mostrati. Verranno contati solo i giorni.',
	'ACP_XMAS_COUNTDOWN_WEEK_ENABLE'            => 'Abilita la settimana',
	'ACP_XMAS_COUNTDOWN_WEEK_ENABLE_EXPLAIN'    => 'Abilita questa funzione per visualizzare le settimane nel conto alla rovescia.',

	'ACP_XMAS_COUNTDOWN_OFFSET'                 => 'Impostazioni del fuso orario',
	'ACP_XMAS_COUNTDOWN_OFFSET_EXPLAIN'         => 'Se desideri utilizzare un fuso orario specifico per tutti gli utenti, puoi digitarlo qui.<br />Like &quot;-6&quot; for Central Standard Time and &quot;4&quot; for Gulf Standard Time.',
	'ACP_XMAS_COUNT_DOWNCOUNT'                  => 'In giù',
	'ACP_XMAS_COUNT_UPCOUNT'                    => 'In su',
));
